PLD Linux Forum Strona Główna PLD Linux Forum
Oficjalne forum dystrybucji PLD Linux

FAQFAQ  SzukajSzukaj  UżytkownicyUżytkownicy  GrupyGrupy
RejestracjaRejestracja  ZalogujZaloguj

Poprzedni temat «» Następny temat
TORCS - czy u Was dziala?
Autor Wiadomość
laser
[Usunięty]

Wysłany: 12 Luty 2011, 12:04   TORCS - czy u Was dziala?

Witam,

Nie moge uruchomic gry TORCS: otrzymuje komunikat, że "ten program zostal skompilowany z png.h z libpng-1.2.34 a jest uruchomiony z libpng-1.4.5". Mój system został zainstalowany z głównego repozytorium 'th'. Czy macie podobnie? Jak można to naprawić?

Pozdrawiam,
Marcin
 
 
dirdival 


Distro: PLD 2.0;3.0
Pomógł: 61 razy
Dołączył: 30 Kwi 2007
Posty: 556
Skąd: Legionowo
Wysłany: 12 Luty 2011, 13:58   

laser napisał/a:
Jak można to naprawić?

Jest kilka rozwiązań. Najprostsze wydaje się przywrócenie poprzedniej wersji pakietu libpng - tutaj znajdziesz dokładny opis. Osobiście jednak polecam przebudowanie samemu paczki TORCS (szczegóły tutaj ), przetrzymywanie starych wersji pakietu to złe rozwiązanie.
_________________
Cicho, cicho dzieci. To nie demony, nie diabły, gorzej ... to ludzie.
 
 
Wyświetl posty z ostatnich:   
Odpowiedz do tematu
Nie możesz pisać nowych tematów
Nie możesz odpowiadać w tematach
Nie możesz zmieniać swoich postów
Nie możesz usuwać swoich postów
Nie możesz głosować w ankietach
Dodaj temat do Ulubionych
Wersja do druku

Skocz do:  

Powered by phpBB modified by Przemo © 2003 phpBB Group